{ "translations": {
    "Cancel" : "Ofbriechen",
    "Confirm" : "Konfirméieren",
    "Settings" : "Astellungen",
    "Enable" : "Aschalten",
    "Disable" : "Ofschalten"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}